Description: debianization: documentation
 Meant to address Debian specific requirements for documentation.
Origin: debian
Forwarded: not-needed
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2016-07-09

--- a/EvolverDoc.html
+++ b/EvolverDoc.html
@@ -1,9 +1,9 @@
 <html>
 <head>
-<meta http-equiv="Refresh" content="0; URL=doc/evolver.htm">
+<meta http-equiv="Refresh" content="0; URL=html/evolver.htm">
 </head>
 <body>
-You should be forwarded to <a href="doc/evolver.htm">doc/evolver.htm</a>
+You should be forwarded to <a href="html/evolver.htm">html/evolver.htm</a>
 documentation.
 </body>
 
